@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	text-align: center;
	color: #000000;
	width:950px;
}

#container {
	width: 950px;
	background: #000;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	text-align: center;
}  

#header {
	margin:0px;
	padding:0px;
	background: #000;
	width:950px;
	text-align:center;
	border-bottom-color: #660294;
	border-bottom-style: solid;
	border-bottom-width: 30px;
} 

#header h1 {
	margin: 0px; 
	padding: 10px 0px; 
}

#sidebar1 {
	float: left; 
	margin:10px 0px;
	width: 200px;
	background: #000;
	padding:0px;
}

#navbar {
	padding:0px;
	margin:0px 10px;
	float: left;
	width: 180px;
	background: #000;
}

#sideadvt{
	float:left;
	margin:10px;
	padding:0px;
	width:180px;
	text-align:center;
}

#mainContent {
 	margin: 10px 0px; 
	padding: 0px;
	color: #FF9900;
	width: 740px;
	float:right;
	text-align:left;
} 

#mainContent2 {
 	margin: 10px 0px; 
	padding: 40px 80px 40px 80px;
	width: 790px;
	height:1241px;
	float:right;
	text-align:left;
	font-size:14px;
	colour:#000;
	background:url(/images/bg.jpg) no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif
} 

#mainContent h1{
	color:#FF9900;
}

#footer {
	padding: 0px;
	background:#660294;
	color: #FF9900;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	width:950px;
} 

.footerlink {
	color: #FF9900;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
} 

#footer p {
	margin: 0px;
	padding: 10px 10px;
}

#footertop{
	padding: 0px 10px;
	background:#000;
	text-align: center;
	color: #FF9900;
	font-size: 10px;
	font-weight: bold;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tablecell {
	border: solid #FF9900 4px;
	border-color: #FF9900;
}

.tableheader {
	font-size: 14px;
	font-weight: bold;
	vertical-align:top;
	color: #8d1f1f;
	text-align:left;
	text-decoration:none;
}

.tablep {
	font-size: 14px;
	vertical-align: top;
	color: #FF9900;
	text-decoration:none;
}

.link {
	font-size: 14px;
	color: #8d1f1f;
	text-decoration:underline;
}
.bigletter {
	font-size: 20px;
	color: #FF9900;
	background-color: #660294;
	font-weight: bold;
	padding-left:5px;
}